
	img{border:none;}
	

	#container{	
		margin:0 auto;
		position:relative;
		text-align:left;
		
		background:#fff;		
		margin-bottom:2em;
		
		
		
		}	
					
	#content{
		position:relative;
		margin-bottom:-10px;
		
		
		border-width:thin;
		border-bottom-color:#FFF;
		border-bottom-style:solid;
		border-width:thin;
		border-top-color:#FFF;
		border-top-style:solid;
		}			

/* Easy Slider */

	#slider{}	
	#slider ul, #slider li, #slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		
		height:116px;
		overflow:hidden; 
		}	

	#slider2 li{ 
		background:#f1f1f1;
		}		
	#slider2 li h2{ 
		margin:0 50px;
		
		padding-top:20px;
		}	
	#slider2 li p{ 
		margin:40px;
		
		}						

	p#controls, p#controls2{
		margin:0;
		position:relative;
		} 
	
	#prevBtn, #nextBtn, #prevBtn2, #nextBtn2{ 
		display:block;
		margin:0;
		overflow:hidden;
		text-indent:-8000px;		
		width:25px;
		height:auto;
		position:absolute;
		left:-1px;
		top:-116px;
		}	
	#nextBtn, #nextBtn2{ 
		left:97%;
		}														
	#prevBtn a, #nextBtn a, #prevBtn2 a, #nextBtn2 a{  
		display:block;
		width:30px;
		height:116px;
		background:url(images/left1.png) no-repeat 0 0;	
		}	
	#nextBtn a, #nextBtn2 a{ 
		background:url(images/right1.png) no-repeat 0 0;	
		}		